/*************************
 GENERAL LAYOUT SETUP
 *************************/
body{font-size:100%; background-color:#f3f3f3; color:#333333; margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; background-image:url(../images/background.jpg); background-repeat:repeat-x}
/* container: holds grey background gradient and helps center everything */
.container{text-align:center;}
/* center: everything that is centered */
html{min-height: 100%; margin-bottom: 1px;}
.center{width:762px; text-align:left; margin-left:auto; margin-right:auto;}
.break{overflow:hidden; clear:both; height:1px; margin:-1px 0 0 0; font-size: 1px;}
img{border:none;}
.alert{color:#FFCC33;}
form {margin:0; padding:0;}
dl,p,li {font-size:80%; color:#333333;}
li li, dl li {font-size:100%;}
p{margin:0 0 0 0; padding:0 0 1em 0;font-size:12px;}
h1{margin:0 0 0 0; padding:0 0 1em 0; font-size:120%;}
a{color:#0b7205;font-size:12px;}
a:hover{color:#36ad07;}
dl h2, dl p, dl li, dl ul, dl ol, td ul, td ol{font-size:100%;}
dd{margin:0;}
td{font-size:70%; vertical-align:top;}
td p, td li{font-size:120%;}
td h2{font-size:120%}


/*************************
 BANNER
 *************************/
#banner{padding:38px 0 0 0; height:63px;}
#banner img{float:left;}
/*#banner form{float:right; width:250px; height:40px; background-image:url(../images/button_search_shadow.jpg); background-position:bottom right; background-repeat:no-repeat}

#banner input{border:1px solid #e3e3e3; height:18px; float:left; width:225px;}

#banner #searchGo{width:23px; height:22px; border:none;}
*/
/*************************
 PRIMARY NAVIGATION
 *************************/
#navigation{width:153px; float:left;}
#navigation ul{margin:0; padding:0; list-style:none;}
#navigation li{margin:0 0 2px 0; font-size:75%; padding:0 0 0 0; list-style:none; border-bottom:1px solid #d9d9d9; border-top:2px solid #f3f3f3; background-image:url(../images/primary_bottom_n.jpg); background-repeat:repeat-y; background-position:left;}
#navigation a {padding:.3em 0 0 15px; color:#333333; text-decoration:none; background-image:url(../images/primary_n.jpg); background-position:top left; background-repeat:no-repeat; min-height:20px; display:block;}
#navigation li.highlighted,#navigation li.parent , #navigation li:hover{background-image:url(../images/primary_bottom_r.jpg);}
#navigation li.highlighted a, #navigation li.parent a, #navigation li:hover a{background-image:url(../images/primary_r.jpg);}

/*************************
 SECONDARY NAVIGATION
 *************************/
#navigation li.parent li,#navigation li.highlighted li{background-image:none; background-color:#c8e6c2; font-size:90%; padding:0; margin:0; border-bottom:none; border-top:1px solid #f3f3f3;}
#navigation li.parent li a,#navigation li.highlighted li a{background-image:none; background-color:#c8e6c2; padding:.6em 0 .6em 15px; min-height:0}
#navigation li.parent li a:hover,
#navigation li.highlighted li a:hover, 
#navigation li.parent li.parent a, 
#navigation li.highlighted li.parent a,
#navigation li.parent li.highlighted a {background-color:#4cac36; color:#fff;}

/*************************
 TERTIARY NAVIGATION
 *************************/
#navigation li.parent li.highlighted li a, #navigation li.parent li.parent li a{background-color:#91d182; color:#283d23;}
#navigation li li.parent li a,#navigation li li.highlighted li a{padding:.6em 0 .6em 25px;}
#navigation li.parent li.highlighted li.highlighted a, #navigation li.parent li.parent li.highlighted a{background-color:#69c653; color:#000;}

/*************************
 MAIN CONTENT
 *************************/
#mainContent{background-image:url(../images/home_background.gif); padding-bottom:1em; background-position:50% 0; background-repeat:no-repeat}
#columnTwo{float:left; width:598px; background-image:url(../images/col2_bg.jpg); background-position:top; background-repeat:repeat-x; background-color:#f3f3f3; padding:0 0 0 10px;}
img#petrolStation{margin-bottom:9px;}
#text{float:left; width:342px;}
#homeContent{min-height:150px;}
#quickLinks{background-color:#f3f3f3; min-height:340px; float:left; width:256px}
#quickLinks h1{color:#4f4f4f; margin:0; min-height:30px; padding:.5em 0 0 20px ; font-size:80%; font-weight:normal; background-image:url(../images/home_heading.jpg); background-position:top left; background-repeat:no-repeat;}
#quickLinks p{padding:0 15px .2em 25px;}
#quickLinks ul{margin:0 0 10px 10px; padding:0 0 10px 0; background-image:url(../images/home_list_divider.gif); background-position:bottom; background-repeat:repeat-x; list-style:none;}
#quickLinks li{margin:0 0 0 17px; padding:0 0 .2em 10px; background-image:url(../images/list_arrow.gif); background-position:left; background-repeat:no-repeat; list-style:none;}

/*************************
 LOGOS
 *************************/
#logos{background-image:url(../images/logo_bg.gif); background-position:50% 0; background-repeat:repeat-y;}
#sponsors{background-color:#fff; padding:0 1em 0 1em}
#sponsors p{margin:0; padding:1.7em 0 0 1em; font-size:70%; float:left; width:100px; color:#8b8b8b;}
#textlinks{margin-top:.8em; background-image:url(../images/dotted_line.gif); background-position:top; background-repeat:repeat-x}
#textlinks p{color:#949494; font-size:70%; margin:.5em 0 0 0;}
#textlinks a{color:#949494;}
#textlinks ul{margin:0 0 0 0; padding:.5em 0 0 0; list-style:none;}
#textlinks li{margin:0 0 0 0 ; padding:0; font-size:70%; color:#949494; list-style:none; display:inline;}

/************************
SEARCH
************************/

.searchBox{ width:340px;float:right;margin:0 -40px 0 0;}

.cse .gsc-control-cse, .gsc-control-cse !important;
{
background-image:url('images/background.jpg');
background-repeat:repeat-x;
background-position: 0px -38px ;
border:0px solid #000;
}

.searchBox.INPUT.gsc-input !important;
{
 height:20px;
 font-family: Arial, Helvetica, sans-serif;
 font-size:12px;
}